/* *******************************************************
Software: Web Wiz NewsPad
Info: http://www.webwiznewspad.com
Copyright: ©2001-2017 Web Wiz. All rights reserved
******************************************************* background color changed*/

/*My Box  CSS   1 col fluid  1 col fixed  Large display limited centrally;  stacked vertically for small devices */ 

/*  Limit width and flex box */
.my-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 960px;
  margin:auto;
}

.img-responsive-mine {
  max-width: 100%;
  height: auto;
}


/* Page body */
body{
	background-color:#F2F8FF;    /*    was #FFFFFF;*/
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
}


/* Text for most CSS classes */
body, .text, .smText, .error, a, a.smLink, .WebWizRTEtextarea, .basicTable, .errorTable, .tableRow, .tableTopRow, .tableBottomRow, .PostComments {
	font-family: Arial, Helvetica, sans-serif;
	color : #000000;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.4;
}

.lgText, h1, h2, a.h2:link, a.h2:visited, a.h2:hover, a.h2:visited:hover, a.h3:link, a.h3:visited, a.h3:hover, a.h3:visited:hover, h4, .tableLedger, .tableSubLedger{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}

/* Text */
.smText{
	font-size: 10px;
	line-height: 12px; 
}

.lgText{
	font-size: 15px;
}

h1, h2, a.h2:link, a.h2:visited, a.h2:hover, a.h2:visited:hover{
	font-size: 17px;
	margin-bottom: 0;
	margin-top: 0;
}

h3, a.h3:link, a.h3:visited, a.h3:hover, a.h3:visited:hover{
	font-size: 17px;
	margin-bottom: 0;
	margin-top: 0;
}

h4 {
	font-size: 14px;
	margin-bottom: 0;
	margin-top: 0;
}

.error{
	color : #FF0000;
}

/* Search highlight */
.highlight{
	background-color: #ffff66
}

/* Hyperlinks */
a:link {
	color: #0000FF;
	text-decoration: none;
}

a:visited{
	color: #0088FF;
	text-decoration : none;
}

a:hover, a:visited:hover{
	color: #FF0000;
	text-decoration : underline;
}

a.h2:hover, a.h2:visited:hover, a.h3:hover, a.h3:visited:hover{
	text-decoration : underline;
}

h2, a.h2, a.h2:visited, h3, a.h3, a.h3:visited {
	text-decoration: none;
}

a.smLink {
	font-size: 10px;
}


/* Page Links */
.pageLink, a.pageLink:link, a.pageLink:visited, a.smPageLink:link, a.smPageLink:visited{
	color: #666666;
	text-decoration: none;
	background: #F7F7F4;
	border: 1px solid #E7E7E7;
	padding: 2px;
	margin: 2px;	
}

a.smPageLink:link, a.smPageLink:visited{
	line-height: 30px; 
	padding: 1px;
	margin: 1px;
}

a.pageLink:hover, a.smPageLink:hover{
	text-decoration: underline;
	border: 1px solid #AAAAAA;
	background: #E0F2FC;
}

.pageLink{
	background: #E7EBF5;
	border: 1px solid #AAAAAA;
}


/* PostComments */
.PostComments{
	width: 100%;
	margin: 2px;
	float: left; 
	overflow: auto;
}

.PostComments img {
    max-width: 750px;
    height: auto;
}


/* Misc */
ul{
	list-style-type: circle;
}

form{
	display: inline;
}

a img,:link img,:visited img{
	border: none;
	vertical-align: middle;
}


hr {
	width: 90%;
	background-color: #CCCCCC;
	height: 1px;
	border: 0px;
}

/* PNG Support for IE5.5 & 6 */
img {
   behavior: url('includes/pngbehavior.htc');
}

/* Rich Text Editor */
.RTEtoolbar{
 	background-image: url('../../images/toolbar_background.gif');
 
}

.WebWizRTEbutton, .RTEtoolbar{
	padding: 1px;
	
}

.WebWizRTEbuttonOver{
	background-image: url('../../images/toolbar_button_background.gif');
	padding: 1px;
}

.RTEtableTopRow{
	line-height: 22px;
	background-color: #D3DAED;
	background-image: url('../../images/topbar_background.gif');
}

.RTEtableRow{
	background-color: #F4F4FB;
}

.RTEtableBottomRow{
	background-color: #D3DAED;
	background-image: url('../../images/bottombar_background.gif');
}

.WebWizRTEtextarea{
	background-color: #FFFFFF;
	color: #000000;
	margin: 2px;
	background-image:none;
}

.RTEmouseOver{
	background-color: #FFFFFF;
	color: #000000;
	cursor: pointer;
}


/* Tables */
.basicTable{
	text-align: left;
	border: 0px;
	width: 98%;
}

.errorTable{
	text-align: left;
	border: 1px solid #F5C41C;
	background-color: #FFFFB0;
	width: 98%;
	color: #000000;
}

.tableBorder{
	text-align: left;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	width: 98%;
}

/* Table Ledger */
.tableLedger{
	font-weight: bold;
	color: #333333;
	background-color: #D3DAED;
	line-height: 22px;
	background-image: url('../../images/default_toolbar_background.gif');
}

.tableLedger a:link, .tableLedger a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color : #333333;
	text-decoration: underline;
	font-weight: bold;
}

.tableLedger a:hover, .tableLedger a:visited:hover{
	color : #666666;
	text-decoration: underline;
	font-weight: bold;
}

/* Sub-Ledger */
.tableSubLedger{
	font-weight: bold;
	color: #333333;
	background-color: #EBEEF7;
	line-height: 22px;
}


/* Tables */
.tableRow{
	background-color: #FBFBFD;
}

.tableTopRow{
	line-height: 22px;
	background-color: #D3DAED;
	background-image: url('../../images/topbar_background.gif');
}

.tableBottomRow{
	line-height: 22px;
	background-color: #D3DAED;
	background-image: url('../../images/bottombar_background.gif');
}

/* Drop Down Menus */
.dropDownMenu, .dropDownStatusBar, .dropDownSearch, .dropDownTopicRating, .dropDownCalendar, .dropDownTopicSearch, .dropDownPermissions, .dropDownPostShare{
	visibility: hidden; 
	position: absolute; 
	left: 0px; 
	top: 0px;
	z-index:10;
}

.dropDownMenu, .dropDownStatusBar, .dropDownPermissions, .dropDownPostShare{
	background-color: #F4F4FB;
	border: solid #CCCCCC;
	border-width: 1px;
	height: auto;
	line-height: 18px;
	padding: 1px;
}

.downDropParent, .dropDownPermissions, .dropDownPostShare, .dropDownMenu a:link, .dropDownMenu a:visited, .dropDownStatusBar a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.dropDownMenu a:hover, .dropDownMenu a:visited:hover, .dropDownStatusBar a:hover {
	color : #FFFFFF;
	display: block;
	background: #9AACD6;
	width: 100%;
	font-weight: normal;
	text-decoration: none;
}

.dropDownSearch, .dropDownTopicSearch, .dropDownTopicRating{
	background-color: #F4F4FB;
	border: solid #CCCCCC;
	border-width: 1px;
	padding: 0px;
}

.dropDownTopicRating{
	height: 110px;
}

.dropDownSearch{
	height: 100px;
}

.dropDownTopicSearch{
	height: 80px;
}

.dropDownPermissions, .dropDownPostShare{
	color: #333333;
	line-height: 14px;
	text-align: left;
}

.dropDownPointer, .postThanks, .postOptions{
	cursor: pointer;
}

/* Calendar */
.calLedger{
	font-weight: bold;
	background-color: #E7EBF5;
	padding:4px;
}
.calLedger a:link, .calLedger a:visited{
	color : #000000;
	text-decoration: none;
	font-size: 10px;
}

.calLedger a:hover, .calLedger a:visited:hover{
	color : #666666;
	text-decoration: none;
	font-size: 10px;
}

.calDateCell{
	background-color: #FbFbFb;
}

.calTodayCell{
	background-color: #FbFbFb;
	border:1px solid #CC0000;
}


#content{	
	max-width:1140px;
	margin: 0 auto; 
	background-color:#CEFDF8 ;  /* New line to colour skin*/
}

#innercontainer_content {
	border-bottom:0px solid #FF6600;
/*	float:left;
	height:auto;
	margin:0;*/
	padding-bottom:9px;
	/*max-width:880px;*/
	padding-left: 9px; /*added     -  to move away from left edge*/
	flex: 1;/*  added for flex box system*/
    order: 1;/*  added for flex box system*/
	}

#right_sidebar {
	border-left:1px solid #CCCCCC;
	/*float:left;   Had been right*/
	height:735px;
	margin-bottom:18px;
	margin-left:4px;
	width:204px; /*    Had been 200px*/
	margin-top:5px;
	padding-right: 9px; /*added to move away from right  edge*/
    order: 2; /*  added for flex box system*/
}

#sidebar_container {
	min-height:36px;
	width:190px;
	float:right; 
	margin-left:2px;
	margin-right:4px;
	margin-top:5px;
	margin-bottom:5px;
}

/*Added for Flex Box  2 cols - media stacks vertically for small screen*/
@media screen and (max-width : 480px) {
   .my_container  {
	   flex-direction: column;
   }
}

/*Orginal code*/
/*@media screen and (max-width : 940px) {
	#innercontainer_content {
		max-width:600px; 
		width:100%;
		float: left:
	}
	#right_sidebar {float: left;}
}

@media screen and (max-width : 820px) {
	#innercontainer_content {
		max-width:500px;
		width:100%;
	}
}

@media screen and (max-width : 720px) {
	#innercontainer_content {
		max-width:420px; 
		width:100%;
	}
}

@media screen and (max-width : 450px) {
	#right_sidebar {
		display: none;
	}
	#innercontainer_content {
		max-width:940px; 
		width:100%;
	}
}
*/